Bug 61089 - Developers working on bugzilla bugs do not have access to support ticket data
Developers working on bugzilla bugs do not have access to support ticket data
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-13 09:27 EST by Matthew L. Martin
Modified: 2013-06-23 23:10 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-02 15:23:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthew L. Martin 2002-03-13 09:27:56 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [en] (Win98; U)

Description of problem:
In the process of workging on bug #60543, it has been reported to me that developers do not have routine access of the support ticket database. 

In the case that lead to my filing bug report 60543, I had had an extensive technical conversation with multiple people in support describing the 
difficulty that I was having upgrading from RH 5.2 to RH 7.2. Virtually all of this information will be required by the developer assigned to work on bug 
#60543. The lack of access to the support ticket (#199932) will mean a considerable delay in action on that bug.

If the developer had access to the support ticket, I would not be being asked to repeat crucial information as the developer discovers the need for 
that information. 15 minutes of reading that ticket would answer virtually every basic question about the situation. As it is now,  we are likely to play 
ping pong for several days getting the same information to the developer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.See bug 60543
2.
3.
	

Actual Results:  I get to answer a series of questions that I have already answered.

Expected Results:  The developer should be able to read the answers I have already given and then be able to ask me new questions based on 
that information. Thus getting us closer to a resolution without duplicating efforts and delaying the process.

Additional info:
Comment 1 David Lawrence 2006-04-08 13:53:20 EDT
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Note You need to log in before you can comment on or make changes to this bug.